Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3066 - linuxconf ppp connect timeout unchangeable
Summary: linuxconf ppp connect timeout unchangeable
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-26 15:27 UTC by Adam Spiers
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-03 22:50:47 UTC


Attachments (Terms of Use)

Description Adam Spiers 1999-05-26 15:27:11 UTC
It's impossible to increase the PPP timeout connection
created by linuxconf in /etc/sysconfig/network-scripts/chat-ppp0
to something sensible - I had to manually edit this file
and make sure never to run the PPP customisation section
of linuxconf/netconf again, because it would just remove
my increased timeout, and establishing a connection with
my dialin always takes longer than 15 seconds

Comment 1 Dale Lovelace 1999-05-27 20:03:59 UTC
Changing the value in "No Connection" timeout does not alter the
script generated in /etc/sysconfig/network-scripts/chat-ppp0. It is
always "5" no matter what you enter.

Comment 2 Michael K. Johnson 1999-07-12 21:13:59 UTC
Added Jacques to CC line

Comment 3 Michael K. Johnson 1999-08-03 22:50:59 UTC
Reported fixed in linuxconf-1.16r1.3, released as update RHEA-1999:026


Note You need to log in before you can comment on or make changes to this bug.